/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/
.product-add-to-cart > .add_to_cart_button {
    display: none !important;
}

.submitpres {
    background: #1E446E;
    border-radius: 10px;
    margin-left: 15px;
    padding: 10px !important;
    color: #fff;
    float: right;
}

.onlymob {
    display: none !important;
}

@media screen and (max-width: 480px) {
.onlymob {
    display: block !important;
}
.submitpres {
  
    background: #1E446E;
    border-radius: 10px;
    margin-left: 15px;
    padding: 10px 85px !important;
    top: 10px;
    color: #fff;
    float: right;

}
::-webkit-file-upload-button {
text-align: right;
margin: 11px 0px !important;
padding: 10px 95px;
}
}